Status do lote de telefones
curl --request GET \
--url https://api.notifique.dev/v1/validations/phone/batch/{jobId} \
--header 'Authorization: Bearer <token>'const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.notifique.dev/v1/validations/phone/batch/{jobId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://api.notifique.dev/v1/validations/phone/batch/{jobId}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)package main
import (
"fmt"
"net/http"
"io"
)
func main() {
url := "https://api.notifique.dev/v1/validations/phone/batch/{jobId}"
req, _ := http.NewRequest("GET", url, nil)
req.Header.Add("Authorization", "Bearer <token>")
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}{
"success": true,
"data": {
"job_id": "job_phone_xyz789",
"status": "completed",
"mode": "full",
"processed": 500,
"total": 500,
"results": [
{
"phone": "+5511999999999",
"status": "valid",
"phone_valid": true,
"line_type": "mobile",
"country_code": "BR",
"whatsapp_registered": true,
"reason": null,
"credits_charged": 5
},
{
"phone": "+5511888000000",
"status": "invalid",
"phone_valid": true,
"line_type": "fixed_line",
"country_code": "BR",
"whatsapp_registered": false,
"reason": "WhatsApp not registered",
"credits_charged": 5
}
],
"error_message": null,
"completed_at": "2026-09-02T11:30:00.000Z",
"created_at": "2026-09-02T11:00:00.000Z"
}
}Validação (API)
Status do lote de telefones
GET
/
v1
/
validations
/
phone
/
batch
/
{jobId}
Status do lote de telefones
curl --request GET \
--url https://api.notifique.dev/v1/validations/phone/batch/{jobId} \
--header 'Authorization: Bearer <token>'const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.notifique.dev/v1/validations/phone/batch/{jobId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://api.notifique.dev/v1/validations/phone/batch/{jobId}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)package main
import (
"fmt"
"net/http"
"io"
)
func main() {
url := "https://api.notifique.dev/v1/validations/phone/batch/{jobId}"
req, _ := http.NewRequest("GET", url, nil)
req.Header.Add("Authorization", "Bearer <token>")
res, _ := http.DefaultClient.Do(req)
defer res.Body.Close()
body, _ := io.ReadAll(res.Body)
fmt.Println(string(body))
}{
"success": true,
"data": {
"job_id": "job_phone_xyz789",
"status": "completed",
"mode": "full",
"processed": 500,
"total": 500,
"results": [
{
"phone": "+5511999999999",
"status": "valid",
"phone_valid": true,
"line_type": "mobile",
"country_code": "BR",
"whatsapp_registered": true,
"reason": null,
"credits_charged": 5
},
{
"phone": "+5511888000000",
"status": "invalid",
"phone_valid": true,
"line_type": "fixed_line",
"country_code": "BR",
"whatsapp_registered": false,
"reason": "WhatsApp not registered",
"credits_charged": 5
}
],
"error_message": null,
"completed_at": "2026-09-02T11:30:00.000Z",
"created_at": "2026-09-02T11:00:00.000Z"
}
}Autorizações
ntfValBearerAuthntfValApiKeyHeader
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Parâmetros de caminho
Esta página foi útil?

